local t = Def.ActorFrame{
	
	Def.Quad{
		OnCommand=cmd(FullScreen;draworder,-100;diffuse,color("0.6,0.2,0.3,0.2"););
	};


	LoadActor( THEME:GetPathB("_shared","models/_cross") )..{
		InitCommand=cmd(blend,'BlendMode_Normal';draworder,-99;x,SCREEN_LEFT+100;y,SCREEN_CENTER_Y+100;diffusealpha,0.9;zoom,0.5;rotationx,120;rotationz,200;spin;effectmagnitude,-10,-6,8;);
	};

	LoadActor("warning")..{
		InitCommand=cmd(x,SCREEN_LEFT+270+10;y,SCREEN_CENTER_Y;zoom,1;shadowlength,3;);
		OnCommand=cmd(diffusealpha,0;linear,0.2;diffusealpha,1;sleep,6.7;linear,0.05;zoomtoheight,2;sleep,0.05;linear,0.05;zoomtowidth,2100;linear,0.2;diffusealpha,0;);
	};


	LoadActor("stepmania")..{
		InitCommand=cmd(x,SCREEN_RIGHT-245-10;y,SCREEN_CENTER_Y;zoom,1;shadowlength,3;);
		OnCommand=cmd(diffusealpha,0;sleep,7.1;linear,0.2;diffusealpha,1;sleep,4.8;linear,0.05;zoomtoheight,2;sleep,0.05;linear,0.05;zoomtowidth,2100;linear,0.2;diffusealpha,0;);
	};

	LoadActor("cstylepro")..{
		InitCommand=cmd(x,SCREEN_RIGHT-230-10;y,SCREEN_CENTER_Y-40;zoom,1;shadowlength,3;);
		OnCommand=cmd(diffusealpha,0;sleep,12.2;linear,0.2;diffusealpha,1;sleep,4.8;linear,0.05;zoomtoheight,2;sleep,0.05;linear,0.05;zoomtowidth,2100;linear,0.2;diffusealpha,0;);
	};
	LoadActor("cc")..{
		InitCommand=cmd(x,SCREEN_RIGHT-305-10;y,SCREEN_CENTER_Y+40;zoom,1;shadowlength,3;);
		OnCommand=cmd(diffusealpha,0;sleep,12.2;linear,0.2;diffusealpha,1;sleep,4.8;linear,0.05;zoomtoheight,2;sleep,0.05;linear,0.05;zoomtowidth,2100;linear,0.2;diffusealpha,0;);
	};
};
return t;
